
Redmine - Defect #21146

Roles Error

2015-11-04 06:46 - Ziqin Deng

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution:  Affected version: 3.1.1

Description

It seems that all the actions associated with roles occured a error. Futhermore ,for users who are not Manager even cannot open

projects!!!

The version was upgated from 2.6.7 ->3.0.1 ->3.1.1

History

#1 - 2015-11-04 06:55 - Toshi MARUYAMA

- Status changed from New to Needs feedback

- Priority changed from Urgent to Normal

See Submissions.

#2 - 2017-06-10 09:50 - Go MAEDA

- Status changed from Needs feedback to Closed

No feedback from the author. Closing.
